#jorgelogin {
	background: #e5e5e5 url(../../img/fondoLogin.jpg) no-repeat center center;
	width: 100%;
	height: 100%;
	z-index: 100;
	position: absolute;
}
.container {
	position: absolute;
	top: 58%;
	left: 50%;
	width: 1000px;
	margin-top: -300px;
	margin-left: -500px;
}

@font-face {
font-family: Gadget;
src: url(Gadget.ttf);
}

.login-panel {
	box-shadow: 0px 0px 21px 1px rgba(0, 0, 0, 0.75);
}

#tablatitulogin {
	font-family: Gadget;
	font-size: 17pt;
}
#fuentetitugris {
	font-size: 16pt;
	color: #585858;
}
.fuentetitugris {
	color: #585858;
}
#fuentetiturojo {
	font-size: 16pt;
	color: #FF0040;
}
.text-red {
	font-family: Tahoma;
	font-size: 30pt;
	font-weight:bold;
	color: #FF0040;
}
#historico {
	color: #585858;
}

.td_info {
	background-color:#A4A4A4;
	color:#FFFFFF;
	font-family: Tahoma;
    font-size: 12px;
	/*font-weight:bold;*/
	padding-left: 5px;
    text-align: right;
}
.td_info_titu{
	background-color:#FFFFFF;
	color:#FF0040;
	font-family: Tahoma;
    font-size: 12px;
	font-weight:bold;
	padding: 5px;
    text-align: center;
}
.td_info2 {
	background-color:#FFFFFF;
	color:#666666;
	font-family: Tahoma;
    font-size: 12px;
	/*font-weight:bold;*/
	padding-left: 5px;
	padding-right: 5px;
    text-align: left;}
	
.td_info2 > a {
	color:#666666;
	border: 2px solid #A4A4A4;
    text-decoration: none;}
.td_info2 > a:hover {
	background-color:#A4A4A4;
	color:#FFFFFF;}

/* JGV:Para mostrar el mapa con la altura correcta */
.panel-primary {height: 97%;}
.page-header {height: 100%;}
.panel-body {height: 92%;padding: 0px;}
.panel-body-login {height: 92%;padding: 15px;}
.panel-footer{background-color: #FFF; padding: 5px 5px 5px 5px;}

html, body {margin: 0; padding: 0; height: 100%;}
#wrapper {height: 100%;}
#page-wrapper {
	height: 90%;
	padding: 5px;
}
#divmap {
    height: 100%;
    width: 100%;
}
#divmapfoot{
	font-family: Verdana;
	font-size: 10px;}
#divinfo1{
    float: left;}
#divinfo2{
    float: right;}
#errortexto {
    margin-left: 30px;}
form_caja {
	width: 524px;
	padding-top: 8px;
	padding-bottom: 15px;
	margin: 0 auto 20px auto;
	background-color: #446bb3;    
	 border-radius: 15px;    
	-moz-border-radius: 15px;    
	-webkit-border-radius: 15px;
	color: #446bb3;
	padding:10px;}


.ui-autocomplete { position: absolute; cursor: default;z-index:9999 !important;}
.ui-widget input { font-size: 0.95rem; }
.ui-menu .ui-menu-item { font-size: 0.95rem; }
/*
.titubusq {font-size: 1rem; color: #337ab7; text-decoration: none;}
.navbar-top-links li:last-child {margin-right: 0px;}
.navbar-top-links li a {padding: 15px;}*/